@font-face {
    font-family: 'suisse_intl';
    src: url('../fonts/suisseintl/suisseintl-black-webfont.woff2') format('woff2'),
    url('../fonts/suisseintl/suisseintl-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'suisse_intl';
    src: url('../fonts/suisseintl/suisseintl-blackitalic-webfont.woff2') format('woff2'),
    url('../fonts/suisseintl/suisseintl-blackitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'suisse_intl';
    src: url('../fonts/suisseintl/suisseintl-bold-webfont.woff2') format('woff2'),
    url('../fonts/suisseintl/suisseintl-bold-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'suisse_intl';
    src: url('../fonts/suisseintl/suisseintl-bolditalic-webfont.woff2') format('woff2'),
    url('../fonts/suisseintl/suisseintl-bolditalic-webfont.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'suisse_intl';
    src: url('../fonts/suisseintl/suisseintl-book-webfont.woff2') format('woff2'),
    url('../fonts/suisseintl/suisseintl-book-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'suisse_intl';
    src: url('../fonts/suisseintl/suisseintl-bookitalic-webfont.woff2') format('woff2'),
    url('../fonts/suisseintl/suisseintl-bookitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'suisse_intl';
    src: url('../fonts/suisseintl/suisseintl-light-webfont.woff2') format('woff2'),
    url('../fonts/suisseintl/suisseintl-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'suisse_intl';
    src: url('../fonts/suisseintl/suisseintl-lightitalic-webfont.woff2') format('woff2'),
    url('../fonts/suisseintl/suisseintl-lightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'suisse_intl';
    src: url('../fonts/suisseintl/suisseintl-medium-webfont.woff2') format('woff2'),
    url('../fonts/suisseintl/suisseintl-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'suisse_intl';
    src: url('../fonts/suisseintl/suisseintl-mediumitalic-webfont.woff2') format('woff2'),
    url('../fonts/suisseintl/suisseintl-mediumitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'suisse_intl';
    src: url('../fonts/suisseintl/suisseintl-regular-webfont.woff2') format('woff2'),
    url('../fonts/suisseintl/suisseintl-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'suisse_intl';
    src: url('../fonts/suisseintl/suisseintl-regularitalic-webfont.woff2') format('woff2'),
    url('../fonts/suisseintl/suisseintl-regularitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}
